Subject: Ticket Assigned - LEAT D
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 20 Oct 2021 12:31:01 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  LEAT D azhar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  azhar Bot:  Hi Azhar ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6359370320 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504561806            04:22 PM, 20th Oct                     azhar                    Sure  
          04:22 PM, 20th Oct                   Modhi                   Hi Azhar ,Good Evening, Thank you for contacting us. My name is Modhi , I will be happy to assist you.           04:22 PM, 20th Oct                     azhar                    Hi           04:22 PM, 20th Oct                     azhar                    I did not receive this order yet           04:23 PM, 20th Oct                     azhar                    6359370320           04:23 PM, 20th Oct                     azhar                    It was placed by Yousra Shahzad           04:23 PM, 20th Oct                   Modhi                   Please allow me a moment to check this for you.           04:23 PM, 20th Oct                     azhar                    Thanks           04:23 PM, 20th Oct                     azhar                    ?           04:25 PM, 20th Oct                   Modhi                   Please confirm if this is your right phone number +966556015575?           04:26 PM, 20th Oct         
             azhar                    Yes...its my wife's number           04:27 PM, 20th Oct                   Modhi                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:27 PM, 20th Oct                   Modhi                   Is there anything else may I assist you with toddy?           04:27 PM, 20th Oct                   Modhi                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           04:30 PM, 20th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3249722